.block-overlay {
    background: black;
    opacity: 0.4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
}
.unblock-overlay { 
    text-align: right;
    padding: 5px;
    background: white;
}
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -162px;
    margin-left: -253px;
    z-index: 9999;
}
#popup .container {
    width: 507px;
    min-height: 318px;
    font-family: "Raleway",arial;
    border: 1px solid #999999;
    display: inline-block;
    background: url(../images/popup-desktop.jpg) no-repeat white;
}
#popup .container .block-subscribe {
    float: right;
    width: 275px;
    padding: 190px 14px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#popup .container .block-subscribe .block-title {
    font-size: 1.4rem;
    line-height: 28px;
}
#popup .container .block-subscribe p {
    font-size: .7rem;
    margin: .7rem 0 0 !important;
    color: #6b6b6b;
    text-align: center;
    line-height: 14px;
    font-weight: 300;
}
#popup .container .block-subscribe .email {
    font-size: .9rem;
    padding-top: .4rem;
    padding-right: 1.5rem;
}
#popup .container label { 
    float: left; 
    padding-top: 6px;
    font-size: .8rem;
    color: #6b6b6b;
}

#popup .container .block-subscribe button.tiny {
    width: 180px;
    background: #E36974;
    height: 2rem;
    font-size: 1.2rem;
    letter-spacing: 1px;
    padding-top: 6px;
    margin-top: 6px;
    font-weight: 100;
    margin-left: 53px;
    text-transform: uppercase;
    font-size: .8rem;
    letter-spacing: 2px;
    font-weight: 500;
}
#popup .container .block-subscribe .input-and-button {
    width: 220px;
}
#popup .container .block-subscribe .input-and-button #newsletter {
    font-size: .8rem;
}

#popup .container .block-subscribe input[type="text"] {
    width: 180px;
    height: 2rem;
    margin: auto;
}
#popup .close {
    position: absolute;
    top: 13px;
    opacity: 1 !important;
    right: 15px;
    cursor: pointer;
    width: 20px;
    height: 22px;
}
#popup small {
    line-height: 12px;
    display: inline-block;
    padding-top: .5rem;
}

#popup .validation-advice {
    padding: 4px 0 0 0;
    border: 0;
    background: none;
    padding-left: 3.5rem;
}

@media only screen and (max-width: 49.375em) {
    #popup .container {
        background: url(../images/popup-mobile.jpg) no-repeat white;
    }
    #popup img {
        display: none;
    }
    #popup .close img {
        display: inline-block;
    }
    #popup .container {
        width: 300px;
    }
    #popup .popup {
        margin-left: -140px;
    }
    #popup .container .block-subscribe,
    #popup .container .block-subscribe .input-and-button {
        width: 100%;
    }
    #popup .container .block-subscribe {
        margin-bottom: 10px;
    }
    #popup .validation-advice {
        padding-left: .4rem;
    }
    #popup .container .block-subscribe button.tiny {
        margin-left: 63px;
    }
}


@media (max-width: 641px) {
    .hide-for-mobile {
        display: none !important;
    }

    .social-product {
        display: none;
    }
}

@media (min-width: 642px) {
    .show-for-mobile {
        display: none !important;
    }
}

.product-name {
    text-transform: initial;
    letter-spacing: 0;
}

.qty_cart > div {
    padding-bottom: 0;
    margin-bottom: 10px;
    overflow: hidden;
    margin-left: 0;
    margin-right: 0;
    width: auto;
    display: inline-block;
    float: left;
}

.qty-ctl-new button {
    -webkit-appearance: none;
    height: 40px; 
    width: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #e6e6e6;
    background: #f2f2f2;
    cursor: pointer;
    padding: 0;
    color: #222222;
}

.catalog-product-view .product-shop input#qty, .qty_cart .qtyinput {
    font-size: 0.875rem;
    margin-top: 0;
}

html .product-view .add-to-cart .qty, .qty_cart .qtyinput {
    margin-right: 0;
    float: left;
    margin-top: 0;
    line-height: 29px !important;
    text-align: center;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    color: #222222;
    height: 40px !important;
    width: 40px !important;
    border: none;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 1px;
}

.catalog-product-view .product-shop input#qty {
    text-align: center;
}

.catalog-product-view dl .option-container dd {
    width: auto !important;
}

.catalog-product-view .product-shop input#qty {
    text-align: center;
    padding: 0 !important;
}

.catalog-product-view .product-shop .configurable-option .option-container label {
    line-height: 40px;
    margin-right: 15px;
}

.catalog-product-view .product-shop .configurable-option .option-container dt {
    margin: 0;
}

.site-footer .footer-bottom .accordion .accordion-navigation > a, .site-footer .footer-bottom li {
    letter-spacing: 0;
}

.site-footer .footer-bottom .accordion .accordion-navigation > .content {
    background: #ffffff;
}

.site-footer .footer-bottom .accordion {
    padding: 0;
}

.site-footer .footer-bottom .content ul {
    margin: 0;
}

.picto-container a {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 5px;
    text-align: center;
    background: #af9f7e !important;
    border-radius: 50%;
    line-height: 30px;
    font-size: 13px;
    transition: background-color 300ms ease-out;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #ffffff !important;
    background: #e0dbd1;
}

.picto-container a:hover, .picto-container a:focus {
    color: #af9f7e !important;
    background: #f1f1f1 !important;
}

.site-footer .renforcateurs i {
    height: 50px;
    font-size: 25px;
    width: 50px;
    line-height: 46px;
    text-align: center;
    border-radius: 50px;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 0;
}

.site-footer .renforcateurs i:before {
    width: 46px;
    display: block;
}

.site-footer .renforcateurs .medium-3 {
    display: flex;
    align-items: center;
}

.site-footer .renforcateurs .medium-3 span {
    color: #ffffff;
    font-weight: 400;
    padding-left: 15px;
    font-size: 18px;
    text-align: left;
    line-height: 20px;
}

.site-footer .renforcateurs {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

@media only screen and (max-width: 64.063em) {
    .site-footer .renforcateurs .columns {
        padding-left: 20px;
    }
}

@media (max-width: 959px) {
    .site-footer .renforcateurs .columns {
        width: 50%;
    }
}

@media only screen and (max-width: 27.5em) {
    .site-footer .renforcateurs {
        display: block;
    }
}

@media screen and (max-width: 40.063em) {
    .site-header-content {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .collapse.picto-acc-cart-mobile, .picto-search-mobile {
        margin-top: 7.5px;
    }

    .site-nav .large-12 {
        height: auto;
    }

    .site-header-content {
        margin-top: 0;
        margin-bottom: 0;
        position: fixed;
        padding-bottom: 5px;
        top: 0;
        left: 0;
        right: 0;
        padding-top: 10px;
        background: #ffffff;
    }

}

@media only screen and (max-width: 40.063em) {
    .mobile-search-picto {
        margin-left: 40px;
        cursor: pointer;
    }

    .site-nav .sticky.fixed {
        display: block!important;
        z-index: 1000;
        padding: 0;
        height: 60px;
        background: transparent;
        width: auto;
    }

    .megamenu-pc .lang-switcher a {
    	display: inline-block;
    }

    .megamenu-pc .lang-switcher a img {
    	display: inline-block;
    	width: 25px
    }

    .megamenu-pc .lang-switcher {
	    float: right;
	    padding: 5px 0 6px !important;
	}

    .ms-level-account.ms-level0 > a {
    	display: inline-block;
	    width: auto;
	    border: none;
    }

    #ms-topmenu.ms-topmenu.active {
        width: 40px;
        position: fixed;
        top: 60px;
        left: 0;
        right: 0;
        margin: 0;
        width: 100%;
        bottom: 0;
        overflow: scroll;
        background: transparent;
    }

    #ms-topmenu.ms-topmenu::-webkit-scrollbar {
        display: none;   
    }

    #ms-topmenu.ms-topmenu .anchor_mbmenu {
        position: fixed;
        top: 3px;
        width: 40px;
        padding-bottom: 30px;
    }

    #ms-topmenu.ms-topmenu {
        margin: 0;
    }

    .glyphicon-align-justify:before {
        display: none !important;
    }

    .mobile-logo {
        max-width: 200px;
    }

    .mobile-search-picto {
        margin-left: 40px;
        cursor: pointer;
        color: #000000;
        font-size: 18px;
        width: 40px;
        text-align: center;
        height: 35px;
        line-height: 30px;
    }

    .picto-acc-cart .fa-shopping-bag {
        margin-left: 5px;
        cursor: pointer;
        color: #000000;
        font-size: 18px;
        width: 40px;
        text-align: center;
        height: 35px;
        line-height: 30px;
    }

    body {
        padding-top: 70px !important;
    }

    .anchor_mbmenu_text.glyphicon.glyphicon-align-justify {
        padding-left: 5px;
    }

    .anchor_mbmenu_text.glyphicon.glyphicon-align-justify i {
        cursor: pointer;
        color: #000000;
        font-size: 18px;
        width: 40px;
        text-align: center;
        margin-top: 12.5px;
        height: 35px;
        line-height: 30px;
    }

    .ms-level-account > a {
        cursor: pointer;
    }

    #ms-topmenu.ms-topmenu .anchor_mbmenu .fa-bars:before {
        display: block;
        transition: ease .3s transform;
    }

    #ms-topmenu.ms-topmenu.active .anchor_mbmenu .fa-bars:before {
        transform: rotate(180deg);
        content: "\f00d";
    }
}

@media (max-width: 450px) {
    .mobile-logo {
        max-width: 125px;
        margin-top: 3px;
    }

    .anchor_mbmenu_text.glyphicon.glyphicon-align-justify {
        padding-left: 5px;
        padding-right: 0;
    }

    .mobile-search-picto {
        margin-left: 22px;
    }

    #ms-topmenu.ms-topmenu.active {
        top: 57px;
        background: transparent;
    }
}

.site-footer .footer-top {
    background: #af9f7e;
    margin-left: 0;
    margin-right: 0;
}

.site-footer .block-subscribe input[type="text"] {
	text-transform: initial;
	letter-spacing: 0;
}

@media (max-width: 959px) {
    .site-footer .renforcateurs .medium-3 span {
        color: #ffffff;
        font-weight: 400;
        padding-left: 15px;
        font-size: 14px;
        text-align: left;
        line-height: 16px;
    }

    .site-footer .renforcateurs i {
        height: 40px;
        font-size: 17px;
        width: 40px;
        line-height: 38px;
        text-align: center;
        border-radius: 40px;
        border: 1px solid #ffffff;
        color: #ffffff;
        padding: 0;
    }

    .site-footer .footer-bottom .bottom-mention {
        display: none;
    }

    .site-footer .renforcateurs i:before {
        width: 38px;
        display: block;
    }

    .site-footer .footer-bottom .accordion .accordion-navigation > a {
	    letter-spacing: 0;
	    font-size: 20px;
	    position: relative;
	    border-bottom: 1px solid #f1f1f1;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
    .site-footer .footer-bottom .accordion .accordion-navigation > a:before {
        content: "> ";
	    position: absolute;
	    transition: .3s ease transform;
	    width: 63px;
	    text-align: center;
	    height: 63px;
	    line-height: 63px;
	    right: 0;
	    top: 0;
    }

    .site-footer .footer-bottom a {
    	font-size: 16px;
    }

    .site-footer .footer-bottom .accordion .accordion-navigation > a.activetitle:before {
        transform: rotate(90deg);
    }
}

@media (max-width: 779px) {

	.footer-bottom > .show-for-small-only .sentence-stay-tuned, .footer-bottom > .show-for-small-only .title-stay-tuned {
		text-align: center;
	}

	.txt-seo h2 {
	    color: #EE6577;
	    font-weight: 600;
	    font-size: 18px;
	}

	.cms-index-index .home-3-product-list {
		margin-bottom: 0 !important;
	}

	.txt-seo ~ .txt-seo h2 {
		margin-top: 1.5rem;
	}

    .ms-level0 .ms-label, .ms-megamenu .mb-label {
        letter-spacing: 0;
    }

    .easyzoom-flyout {
        display: none;
    }

    .ms-level-account a span {
        text-decoration: underline;
    }

    .site-footer .renforcateurs .medium-3 span {
        color: #ffffff;
        font-weight: 400;
        padding-left: 15px;
        font-size: 14px;
        text-align: left;
        line-height: 16px;
    }

    .site-header-content a {
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    }
}

.show-for-mobile.flexslider img {
	width: 100%;
}

.show-for-mobile.flexslider {
	margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

.ms-level-account a span {
	font-size: 13px;
}

@media (max-width: 439px) {
    .site-footer .renforcateurs .columns {
        width: 50%;
        padding-left: 0;
    }

    .site-footer .renforcateurs .medium-3 span {
	    color: #ffffff;
	    font-weight: 400;
	    padding-left: 15px;
	    font-size: 12px;
	    text-align: left;
	    line-height: 16px;
	}

	.site-footer .renforcateurs i:before {
	    width: 28px;
	    display: block;
	}

	.site-footer .renforcateurs .medium-3 span {
	    color: #ffffff;
	    font-weight: 400;
	    padding-left: 15px;
	    font-size: 12px;
	    text-align: left;
	    line-height: 16px;
	}

	.site-footer .renforcateurs i {
	    height: 30px;
	    font-size: 13px;
	    width: 30px;
	    line-height: 28px;
	    text-align: center;
	    border-radius: 40px;
	    border: 1px solid #ffffff;
	    color: #ffffff;
	    padding: 0;
	}
}

@media  (min-width: 1101px) {
	.ms-topmenu .ms-level0.ms-level-account {
		display: none;
	}
}

@media (min-width: 641px) and (max-width: 1110px) {
	.glyphicon-align-justify:before {
	    display: none;
	}

	.site-logo {
	    margin: 0;
	}

	.site-header {
	    min-height: 130px;
	}

	.ms-megamenu .ms-topmenu {
		background: #ffffff
	}

	.megamenu-pc .lang-switcher a {
    	display: inline-block;
    }

    .megamenu-pc .lang-switcher a img {
    	display: inline-block;
    	width: 25px
    }

    .megamenu-pc .lang-switcher {
	    float: right;
	    padding: 5px 0 6px !important;
	}

    .ms-level-account.ms-level0 > a {
    	display: inline-block;
	    width: auto;
	    border: none;
    }
}

.add-to-box-mobile {
    position: fixed;
    bottom: 0;
    background: #ffffff;
    left: 0;
    right: 0;
    z-index: 10;
}

.add-to-box-mobile {
    padding-bottom: env(safe-area-inset-bottom, 10px) !important;
}

.add-to-box.add-to-box-mobile .add-to-cart {
    float: none;
}

.add-to-box.add-to-box-mobile .add-to-cart {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    width: auto;
}

.add-to-box.add-to-box-mobile .add-to-cart {
    margin-left: 0;
}

.add-to-box.add-to-box-mobile .add-to-cart {
    padding: 0!important;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .inline-list {
    width: 100%;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .inline-list {
    width: 100%;
    display: block;
    margin: 0;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart > * {
    float: left;
    margin-left: 0;
    width: auto;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart > *:nth-child(3) {
    float: right;
    margin-right: 0;
    width: auto;
    margin-left: auto;
    margin-bottom: 0;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart > *:nth-child(1), .catalog-product-view .product-shop .add-to-box.add-to-box-mobile .configurable-option .option-container label {
    display: none;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .configurable-option {
	height: 50px;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .nephritis-flat-button {
    line-height: 50px;
    margin-bottom: 0;
    width: 202px;
    padding-bottom: 0;
    padding-top: 0;
    letter-spacing: 1px;
    min-height: 50px;
    display: block;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .configurable-option {
	margin-bottom: 0;
}

.add-to-box.add-to-box-mobile .add-to-cart .qty_cart, .add-to-box.add-to-box-mobile .add-to-cart .button_addto {
    width: auto;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart div {
    margin-bottom: 0;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart div {
    margin-bottom: 0;
    margin-left: 0;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile input#qty {
    margin-bottom: 0;
    height: 50px !important;
}

.add-to-box.add-to-box-mobile .qty-ctl-new button {
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin-bottom: 0;
}

.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .nephritis-flat-button {
    line-height: 35px;
    margin-bottom: 0;
    width: 202px;
    margin-top: -4px;
}

html .product-view .add-to-box.add-to-box-mobile .add-to-cart div.social-product {
	display: none;
}

@media (min-width: 768px) {
	.add-to-box-mobile {
		display: none !important;
	}
}

.site-header-content a.header-acc-button.acc-button {
	margin-left: 5px;
    cursor: pointer;
    color: #000000;
    font-size: 18px !important;
    width: 40px;
    text-align: center;
    height: 35px;
    line-height: 30px;
    padding: 0 !important;
    background: #ffffff;
    margin: 0;
}

@media (max-width: 459px) {
	.catalog-product-view .product-shop .add-to-box.add-to-box-mobile .nephritis-flat-button {
	    line-height: 35px;
	    margin-bottom: 0;
	    width: 160px;
	    letter-spacing: 0;
	    margin-top: -4px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
}

@media (max-width: 767px) {
	.checkout-onepage-index .section:not(#opc-review) .buttons-set, #review-buttons-container.buttons-set {
		position: fixed;
	    bottom: 0;
	    right: 0;
	    left: 0;
	    background: #ffffff;
	    z-index: 10;
	}

	.picto-acc-cart-mobile {
        width: auto;float: right;
    }

    .site.nav .site.nav {
        width: calc(75% - 105px);
    }

	#review-buttons-container.buttons-set button {
		width: 100%;
	}

	#opc-review .buttons-set:not(#opc-review), #review-buttons-container  {
		padding: 0;
	}

	#opc-review .buttons-set:not(#opc-review) .f-left, #review-buttons-container .f-left {
		display: none;
	}

	.checkout-onepage-index .section:not(#opc-review) .buttons-set .back-link, #review-buttons-container.buttons-set .back-link{
		height: 40px;
		padding: 0 !important;
	}

	.checkout-onepage-index .section:not(#opc-review) .buttons-set .back-link a, #review-buttons-container.buttons-set .back-link a {
		display: block;
	    line-height: 30px;
	    padding: 0.35rem 1.4rem;
	}

	.opc .checkout-agreements .agree {
		position: fixed;
	    bottom: 40px;
	    background: #ffffff;
	    left: 0;
	    right: 0;
	    z-index: 1;
	    padding: 0;
	    padding-top: 10px;
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.checkout-onepage-index .section:not(#opc-review) .buttons-set .required, #review-buttons-container.buttons-set .required {
		display: none;
	}

	.checkout-onepage-index .section:not(#opc-review) .buttons-set button, #review-buttons-container.buttons-set button  {
		margin-bottom: 0;
		line-height: 25px;
	}

	#crosssell-products-list button.btn-cart {
	    background: #FD5B06 !important;
	    text-transform: uppercase;
	    font-size: .8rem;
	    letter-spacing: 0;
	    padding: 10px 10px;
	}
}

@media (max-width: 439px) {
	#crosssell-products-list.small-block-grid-2 > li {
		width: 100%;
	}
}

#ms-topmenu.ms-topmenu .anchor_mbmenu {
    padding-bottom: 0;
}

.picto-acc-cart-mobile .picto-acc-cart {
    padding-left: .5rem;
    height: 40px;
    display: block;
    line-height: 40px;
}

@media screen and (max-width: 40.063em) {
	.collapse.picto-acc-cart-mobile {
		margin-top: 0;
	}

	#ms-topmenu.ms-topmenu.active {
		top: 0;
	}

	.site-nav .sticky {
		display: block!important;
	    z-index: 1000;
	    padding: 0;
        /* Fix to order button on checkout cart page being unclickable (remove height: 60px; line) */
	    /* height: 60px; */
	    background: transparent;
	    width: auto;
	    position: fixed;
	    width: 100%;
	    left: 50%;
	    margin-left: -50%;
	}

	#ms-topmenu.ms-topmenu .anchor_mbmenu {
		z-index: 100;
	}

	#ms-topmenu.ms-topmenu .anchor_mbmenu + li {
	    margin-top: 70px;
	}

	.ms-topmenu.active .ms-level0 {
		background: #ffffff;
	}
} 

@media (max-width: 450px) {
	#ms-topmenu.ms-topmenu .anchor_mbmenu + li {
	    margin-top: 57px;
	}
}

.site-footer .renforcateurs i {
    display: block;
    float: none;
    margin: auto;
    margin-bottom: 10px;
}

.site-footer .renforcateurs .medium-3 span {
    text-align: center;
    display: block;
    padding-left: 0;
    font-size: 22px;
    line-height: 25px;
}

.site-footer .renforcateurs .medium-3 {
    display: block;
}

.site-footer .renforcateurs {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media (max-width: 959px) {
	.site-footer .renforcateurs .columns +  .columns + .columns {
		margin-top: 20px;
	}

	.site-footer .renforcateurs .medium-3 span {
	    padding-left: 0;
	    font-size: 18px;
	    line-height: 20px;
	}
}

.site-footer .renforcateurs i:before {
    width: 76px;
    display: block;
}

.site-footer .renforcateurs i {
    width: 80px;
    height: 80px;
    line-height: 76px;
    font-size: 30px;
}

.florian-ce-index-index .uk-grid {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.florian-ce-index-index .uk-grid {
    margin-left: -20px;
}

.florian-ce-index-index .uk-flex {
    display: flex;
}

.florian-ce-index-index .uk-flex-middle {
    align-items: center;
}

.florian-ce-index-index .uk-grid>* {
    margin: 0;
}

.florian-ce-index-index .uk-grid>* {
    padding-left: 20px;
}

.florian-ce-index-index .uk-text-center {
    text-align: center!important;
}

.florian-ce-index-index [class*=uk-width] {
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
}

.florian-ce-index-index .uk-width-1-3 {
    width: 33.33%;
}

.florian-ce-index-index .uk-width-2-3 {
    width: 66.66%;
}

.florian-ce-index-index .uk-padding  {
    padding-top: 20px;
    padding-bottom: 20px;
}

.florian-ce-index-index .account-login .uk-padding  p {
    padding: 0;
    margin-bottom: 1.25rem;
}

.florian-ce-index-index .account-login .uk-padding .uk-button {
    margin-bottom: 0 !important
}

#popup-contact button.uk-modal-close-default {
    background: none;
}

#popup-contact legend {
    font-size: 22px;
    color: #ffffff;
    margin-top: 20px;
}

#popup-contact label {
    color: #ffffff;
}

#popup-contact .uk-radio {
    border-color: #ffffff;
    margin-right: 10px;
}

#popup-contact .uk-radio:focus, #popup-contact .uk-radio:checked {
    border-color: transparent;
}

#popup-contact input.uk-input  {
    margin: 0;
    box-shadow: none;
    border-color: #ffffff;
    color: #000000;
}

#popup-contact .uk-modal-dialog {
    width: 550px;
}

#popup-contact #contactForm {
    max-width: 400px;
    margin: auto;
    overflow: hidden;
}

#popup-contact .uk-button {
    text-transform: uppercase;
    color: #f297b6;
    background: #ebebeb;
    border-color: #ebebeb;
    border-radius: 40px;
    width: 100%;
    max-width: 250px;
    font-weight: 600;
}

@media (max-width: 639px) {
    #popup-contact legend {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .checkout-onepage-index .section:not(#opc-review) .col-1 .buttons-set {
        position: initial;
        background: transparent;
        margin-top: 15px;
        text-align: left;
    }
    .checkout-onepage-index .section:not(#opc-review) .col-1 .buttons-set form {
        margin: 0;
    }
    .checkout-onepage-index .section:not(#opc-review) .col-1 .buttons-set form button {
        float: none;
    }
}

#nav-35 a {
    color: #f17a3d;
}

#nav-35 a:after {
    content: "👨‍🌾";
}